Bug 12286 - RAID array with text mode is broken
Summary: RAID array with text mode is broken
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 6.2
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-06-14 23:23 UTC by don
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-06-15 15:29:47 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description don 2000-06-14 23:23:42 UTC
Using 6.2 anaconda in text mode, creating RAID arrays does not work.  The
interface does not have the "Create RAID device" button that the X version
does, so there is no way to associate the RAID partitions to a mount point.

Comment 1 Michael Fulbright 2000-06-15 15:29:45 UTC
Creating RAID arrays are only supported in the graphical installer at this time.


Note You need to log in before you can comment on or make changes to this bug.